/* styles for e-Media Studies Journal, last edited by SC 3.08.07 */


/* ---- Global ------------------------------ */

body {
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background: transparent url(/joems/images/towers-2.jpg) 0 0 fixed no-repeat;
	color: #3C3C3C;
	}
	
body.blank  {
	background: none;
	}
	
* { 
	padding: 0; 
	margin: 0;
	}
	
/* ---- Layout ------------------------------ */

#wrapper {
	width: 100%;
 	min-width: 750px;
	}
	
#logo {
	position: absolute;
	top: 35px;
	left: 70px;
	z-index: 1;
	}

#banner {
	float: left;
	position: relative;
	width: 100%;
	background: #696969 url(/joems/images/graybar.gif) repeat-x;
	}

#mainWrap {
	width: 100%;
	float: left;
	margin-right: -204px;
	padding: 0;
	border-top: 12px solid #696969;
	overflow: hidden;
	}
	
.blank #mainWrap {
	margin-right: 0;
	}
	
.blank #mainWrap .gutter {
	padding: 42px 0 0 0;
	}
	
#main {
	margin-right: 204px;
	
	}
	
#content {
	margin-left: 28%;
	overflow: hidden;
	}
	
#content .gutter {
	padding: 50px 24px 2em 18px;
	background: white;
	max-width: 36em;
	}

#sideB {
	float: right;
	width: 192px; 
	overflow: hidden;
	margin-right: 8px;
	background: url(/joems/images/sideb-topper-2.gif) 0px 2px no-repeat;
	}
	
#sideB .gutter {
	padding: 2em 32px 1em 10px;
	}
	
#footer {
	clear: both;
	margin: 2em 0 0 0;
	color: #9A99B4;
	}
	
#footer p {
	font-size: .75em;
	line-height: normal;
	}
	
#footer .gutter {
	margin: 1em 1em; 
	}
	
.notes {
	margin-top: 1em;
	}

/* ---- type ---- */

	
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.75em; /* 28px */
	font-weight: normal;
	color: black;
	margin: 0 0 .5em 0;
	line-height: 110%;
	}
	
#sideB h1 {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	}
		

h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.375em; /* 20px */
	font-weight: normal;
	color: black;
	margin: 0 0 .5em 0;
	}
	
h2.byline {
	font-size: .8125em;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	}

span.doiline {
	font-size: .8125em;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	margin-bottom:2em;
	}

h2.doiline {
	font-size: .8125em;
	font-family: Arial, Helvetica, sans-serif;
	color: #8391BA;
	margin-bottom:2em;
	}

.article h2.byline {
	margin-bottom: 1em;
	}

.current #content p.lean{
	margin-bottom:0;
	}
	
h3 {
	font-size: .875em; /* 14px */
	color: black;
	margin: 0 0 1em 0;
	}
	
h4 {
	font-size: 1.25em; /* 20px */
	color: black;
	margin: 0 0 1em 0;
	font-weight: normal;
	}
	
h5 {
	font-size: .75em; 
    font-weight: normal;
    margin: 0 0 1em 0;
	} 

p {
	margin-bottom: 1em;
	line-height: 150%;
	}

p.altdocs {
	font-size: .8125em;
	font-family: Arial, Helvetica, sans-serif;
	color: #8391BA;
	}
	
p.altdocs {
	margin-bottom: 1em;
	}

#alt-docs-box {
    float: right;
    border: 2px;
    border-style: solid;
    border-color: #9A99B4;
    background-color: #dddddd;
    vertical-align:top;    
    }
 
#alt-docs-box p {
     text-align:left;
     clear: both;
     text-indent: -1em;
     margin: 0 0.5em 0 1.5em;
     font-size: 0.75em;
      }
     
#content p {
	margin-bottom: 0;
	text-indent: 3em;
	}
	
#content p.firstgraphs {
	text-indent: 0;
	}
	
#content #footer p, .article #content .notes p, .current #content p, .toc #content p {
	text-indent: 0;
	margin-bottom: 1em;
	}
	
.article #footer p, .article #content .notes p {
	margin-bottom: 1em;
	}  
	
.current #content p {
	text-indent: 0;
	}
	
#content address {
	margin: 1em 3em 1em 3em;
	line-height: 125%;	
	}

.form-label {
    font-size: .875em;
}

.form-field {
    vertical-align: text-top;
    }
    
.form #content p{
    margin-bottom: 1em;
    text-indent: 0;
    }
    
.form #content h2 {
    text-align: center;
    }

p, li, dd, dt, address {
	font-size: .875em; /* 14px */
	}
	
li, dd {
	margin-bottom: .5em;
	}	
	
dt {
	font-weight: bold;
	}
	
dd {
	font-style: italic;
	}

ul, ol, dl {
	 margin: 1em 0 1em 3em; 
	 }
	 
ul#masthead {
	margin-left: 0;
	}

strong { 
	font-weight: bold;
	}
	
blockquote {
	margin: 1em 1em;
	font-style: italic;
	}


/* ---- nav ---- */

#utilNav li {
	list-style: none;
	float: left;
	}
	
#utilNav li {
	font-size: .75em; /* 12px */
	color: white;
	}
	
#utilNav li a {
	color: white;
	display: block;
	padding: 0 1em;
	border-right: 1px solid white;
	text-decoration: none;
	}
	
#utilNav li.last a {
	border-right: none;
	}
	
#utilNav li a:hover {
	text-decoration: underline;
	}
	
#utilNav {
	float: right;
	padding: 4px 28px 0 0;
	margin: 0;
	}

#mainNav {
	float: left;
	width: 100%;
	background: #696969;
	}

#mainNav ul {
	list-style: none;
	margin: 0 0 0 235px;
	padding: 0;
	}

#mainNav li {
	float: left;
	font-size: .875em; /* 14px */
	background: url(/joems/images/line.gif) no-repeat left bottom;
	margin: 0;
	padding: 28px 0 0 45px;
	line-height: 100%;
	}
	
#mainNav a {
	float: left;
    padding: 6px 15px 0 6px;	
	text-decoration: none;
	color: #d5d5d4;
	border-bottom: 1px solid #696969;
	font-weight: normal;
	}
	
.about #aboutTab a, .current #currentTab a, .archives #archivesTab a, .submissions #submissionsTab a {
	color: white;
	font-weight: bold;
	}
	
.about li#aboutTab, .current li#currentTab, .submissions li#submissionsTab {
	background: url(/joems/images/line-2.gif) no-repeat left bottom;
	}
	
#banner #mainNav li a:hover {
	border-bottom: 1px solid white;
	}
	
ul#masthead {
	width: 100%;
	float: left;
	}
	
#masthead li {
	float: left;
	list-style: none;
	margin: 1em 1em 1em 0;
	}
	
#masthead a {
	float: left;
	}
	
.subnav {
	list-style: none;
	margin: 0 0 2em 0;
	}

.issue-section { 
        margin-bottom: 2em;
        }	

/* ---- images ----- */

a img {
	border: none;
	}

img.left {
	float: left;
	margin: 2px 12px 2px 0;
	}
	
	
img.right {
	float: right;
	margin: 2px 0 2px 12px;
	}
	
img.border {
	background: white;
	padding: 1px;
	border: 1px solid #AFB0AF;
	}
	
img {
	margin: 2px;
	}
	
img.center {
	display: block;
	margin: 1em auto;
	}

	
/* misc */

.left {
	float: left
	}
	
.right {
	float: right;
	}
	
.center {
	text-align: center;
	}
	
.nobot {
	margin-bottom: 0;
	}
	
.hide {
	display: none;
	}
	
.clearing {
	clear: both;
	}
	
.gray {
	color: #696969;
	}


/* links */

a {
	color: #16307D;
	}

h1 a {
	color: #16307D;
	text-decoration: none;
	border-bottom: 1px solid #C1C8DC;
	padding-bottom: 3px;
	line-height: 125%;
	}
	
h1 a:hover, a:hover.note {
	border-bottom: 1px solid #16307D;
	}
	
	
h1 a.note {
	font-size: 50%;	
	vertical-align: super;
	}
	
a.note  {
	border: none;
	text-decoration: none;
	font-size: 90%;
	line-height: 150%;
	vertical-align: super;
	}
	
.notes a.note {
	text-decoration: underline;
	}
	
.notes a.hover.note {
	border: none;
	}
	
/* a:hover.note {
	padding-bottom: 3px;
	} */

